Subject: bug#53740: 29.0.50; Buffers->Frames menu lists F1

From: Po Lu <[email-masked]>
Date: Thu, 03 Feb 2022 17:56:35 +0800

Eli Zaretskii <[email-masked]> writes:

> What do you see on your system that caused you think the bug is fixed?
> What recipe did you try?

I started a client by running Emacs as a daemon, then ran:

  emacsclient -c

And didn't see any frame submenu under the Buffers menu inside the newly
created frame.

> Your change uses frame-initial-frame, but that is usually nil, so I'm
> not sure this is the correct implementation.

Hmm, I'm not sure what the problem might be then.

Thanks.